#customers
{
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
width:98%;
border-collapse:collapse;
 margin-left: 10px;
}
#customers td, #customers th 
{
font-size:1em;
border:1px solid #98bf21;
padding:3px 10px 2px 10px;
}
#customers th 
{
font-size:1.15em;
text-align:left;
padding-top:5px;
padding-bottom:4px;
background-color:#A7C942;
color:#ffffff;
}
#customers tr.alt td 
{
color:#000000;
background-color:#EAF2D3;
}


.aselected {
    background-color: #A7C942; /*#3366CC; */
    border: 1px solid #A7C942; /*#3366CC;*/
    color: #FFFFFF;
    cursor: pointer;
    margin: 0 3px;
    padding: 0 4px;
    text-decoration: none;
}

.anselected {
    border: 1px solid #9AAFE5;
    color: #336799;
    cursor: pointer;
    margin: 0 3px;
    padding: 0 4px;
    text-decoration: none;
}
.anselectedrecs {
    border: 1px solid #B0B0B0;
    color: #B0B0B0;
    cursor: pointer;
    margin: 0 3px;
    padding: 0 4px;
    text-decoration: none;
}

